{
  "order": [
    "NivenRohulk",
    "NivenBlind",
    "---- NivenRohulk 4.0(3) - DT",
    "jhfufk",
    "boom+1025",
    "CheshireBreak",
    "1918",
    "Kamui",
    "froooon_v18.8",
    "Himitsu Koi - 秘密 恋"
  ],
  "descriptions": {
    "NivenRohulk": "Main skin, Best HDHR skin in the game (trust) but good all-around. No followpoints.",
    "NivenBlind": "Practice muscle memory with this skin. best with HD on jump maps.",
    "---- NivenRohulk 4.0(3) - DT": "Personal DT skin, for AR higher than 10. Used in tournament matches and farming.",
    "jhfufk": "Tournament NM skin for when I need to LOCK IN.",
    "boom+1025": "Low AR HD skin, basically cheating for streams.",
    "CheshireBreak": "My OG skin, good after long breaks.",
    "1918": "Disgusting DT farm skin. I was desperate ok.",
    "Kamui": "For when I want to feel like a boss playing 15 year old maps.",
    "froooon_v18.8": "Uhmmm uuuh hmmmmm",
    "Himitsu Koi - 秘密 恋": "Mental boom -> mental reset"
  }
}
